EMP_CLIENT(6)

NAME
empire - Empire client

SYNOPSIS
empire [ country [ password ] ] [ -k ] [ -2 outfile ]

DESCRIPTION
empire is a bare bones client to connect to the Empire server. Empire is a global economic/political/military simulation game wherein players, representing national governments, make "real-time" decisions concerning resource allocation, national goals, international diplomatic efforts, etc. Extensive records are kept for all players.

WARNING -- This game is not only addictive but often peels back the thin veneer of civilization that hides the maniac within.

OPTIONS

country
    the name of your country in the game

password
    the password for your country in the game

-k  if someone else is connected to your country, kill their connection

-2 outfile
    redirect output to outfile

ENVIRONMENT VARIABLES
setenv EMPIREHOST server-machine to access the game on server-machine.

setenv EMPIREPORT port-number to access the game on port-number. (the person running the game should tell you what this is... if not, you should have the right default already.)

setenv COUNTRY country-name (optional)

setenv PLAYER representative-name (optional)

AUTHORS
Primary Author is Dave Pare (mr-frog@scam.berkeley.edu)
Secondary authors/contributors may include:
James Anderson (jwa@k.cs.cmu.edu)
Jeff Anton (anton@postgres.berkeley.edu)
Phill Everson (everson@compsci.bristol.ac.uk)
Steven Grimm (koreth@ucscb.UCSC.EDU)
Lewis R. Jansen (lrj@helios.tn.cornell.edu)
Mike St. Johns (stjohns@edn-vax.arpa)
Nick Lai (lai@cs.ucla.edu)
Shelley Louie (slouie@cory.berekely.edu)
Steve McClure (ionica@empire.cx)
Chris Metcalf (metcalf-christopher@yale.arpa)
Dave Muir Sharnoff (muir@cogsci.berkeley.edu)
Keith Muller (muller@sdcc7.ucsd.edu)
Chuck Musciano (chuck@trantor.harris-atd.com)
Jeff Okamoto (okamoto%hpccc@hplabs.hp.com)
Julian Onions (jpo@computer-science.nottingham.ac.uk)
Kurt Pires (kjpires@ic.berkeley.edu)
Jim Reuter (reuter@decwrl.dec.com)
Peter Vukovich (peterv@monet.berkeley.edu)
Jeff Wallace (jeffw@scam.berkeley.edu)
John Yockey (johny@verinet.com)